
### Source Text Process

Source text publishing is required for all Gateway Languages so that they can be used as source texts by Other Languages.  Note that this process only applies to Gateway Languages.

#### Prerequisites

Before a Gateway Language translation can become a source text, the following prerequisites must all be met:

   * **Whole Resource** - The whole resource must be translated and checked to the required level.  Parts of resources (e.g. half of the Open Bible Stories, only a few chapters of a book of the Bible) cannot be published.
   * **Checking** - A translation must have reached the appropriate checking level.  For Bible translations, that means [Checking Level Three - Affirmation by Church Leadership](../../checking/level3/01.md).
   * **On Door43** - Door43 must have the version that will be published.  If the work was done on multiple devices, then it may need to be merged together.  Get the help of a Content Tech to make merging easier (either email <help@door43.org> or use the #content-techs channel on Slack).
   * **Agreements** - Everyone involved in the translation and checking must have agreed to the [Statement of Faith](../../intro/statement-of-faith/01.md), the [Translation Guidelines](../../intro/translation-guidelines/01.md), and the [Open License](../../intro/open-license/01.md). This can be done by either creating Door43 accounts or by physically signing the documents and digitizing them (scanning or photos).  See http://ufw.io/forms for downloadable agreement forms.


#### Source Text Request Form

Once you have the prerequisites, you may fill out the source text request form at http://ufw.io/pub/.  A few notes about the form:

* You must have a Door43 account to create a request.
* You must include the names or pseudonyms of everyone involved.  You must also include their Door43 usernames if you are not attaching signed license agreements for them.
* Note that the information you enter will be public and will become a part of the front matter of the source text.

After your form has been submitted, you will be contacted if anything is missing.  Once the request has been approved, it will go into the publishing queue where a developer will work to make the translation a source text.  You may also be contacted by the developer if there are any issues encounted during the publishing process.  You will be notified when the process is completed and you may review a PDF of the work.

### Finishing the Source Text Process

After the source text publishing process is completed, your work will then be available:

* Online on the unfoldingWord website
* As a PDF, downloadable from unfoldingWord
* In translationStudio as a source text for Other Languages to use (may require a tS update first)