
A rhetorical question is a question to which the speaker does not expect an answer because he is not looking for information. Speakers use rhetorical questions to express deep emotion or to encourage hearers to think deeply about something. The Bible contains many rhetorical questions, often to express surprise, to rebuke or scold the hearer, or to teach. Speakers of some languages use rhetorical questions for other reasons as well.

### Description

A rhetorical question is a question to which the speaker does not expect an answer because he is not looking for information. Speakers often use rhetorical questions to rebuke or scold people. 

>Those who stood by said, "<u>Is this how you insult God's high priest?</u>" (Acts 23:4 ULB)

The people did not ask this question in order to get information. Rather they used it to scold Paul because they did not think he should have spoken as he did to the high priest.

The Bible contains many rhetorical questions. Some of the purposes of these rhetorical questions are to remind people of something that they already know, to express strong emotion, to say something in a strong way, or to introduce something they want to talk about. 

#### Reasons this is a translation issue

  * Some languages do not use rhetorical questions; for them a question is always a request for information. 
  * Some languages use rhetorical questions, but for purposes that are more limited or different than in the Bible.
  * Because of these differences between languages, some readers might misunderstand the purpose of a rhetorical question in the Bible.

### Examples from the Bible

>Do you not still rule the kingdom of Israel? (1 Kings 21:7 ULB)


Jezebel used the question above to remind King Ahab of something he already knew: he still ruled the kingdom of Israel. The rhetorical question made her point more strongly than if she had merely stated it, because it forced Ahab to admit the point himself. She did this in order to rebuke him for being unwilling to take over a poor man's property. She was implying that since he was the king of Israel, he had the power to take the man's property.

><u>Will a virgin forget her jewelry, a bride her veils?</u> Yet my people have forgotten me for days without number! (Jeremiah 2:32 ULB)


God used the question above to remind his people of something they already knew: a young woman would never forget her jewelry or a bride forget her veils.  He then rebuked his people for forgetting him, who is so much greater than those things.

>Why did I not die when I came out from the womb? (Job 3:11 ULB)


Job used the question above to show deep emotion. This rhetorical question expresses how sad he was that he did not die as soon as he was born. He wished that he had not lived.

>And why has it happened to me that the mother of my Lord should come to me? (Luke 1:43 ULB)


Elizabeth used the question above to show how surprised and happy she was that the mother of her Lord came to her.

>Or what man among you is there who, if his son asks him for a loaf of bread, will give him a stone? (Matthew 7:9 ULB)


Jesus used the question above to remind the people of something they already knew: a good father would never give his son something bad to eat. By introducing this point, Jesus could go on to teach them about God with his next rhetorical question:

>Therefore, if you who are evil know how to give good gifts to your children, how much more will your Father from heaven give good things to those who ask him? (Matthew 7:11 ULB)


Jesus used this question to teach the people in an emphatic way that God gives good things to those who ask him.

><u>What is the kingdom of God like, and what can I compare it to?</u> It is like a mustard seed that a man took and threw into his garden... (Luke 13:18-19 ULB) 


Jesus used the question above to introduce what he was going to talk about. He was going to compare the kingdom of God to something.


### Translation Strategies


In order to translate a rhetorical question accurately, first be sure that the question you are translating truly is a rhetorical question and is not an information question. Ask yourself, "Does the person asking the question already know the answer to the question?" If so, it is a rhetorical question. Or, if no one answers the question, is the one who asked it bothered that he did not get an answer? If not, it is a rhetorical question. When you are sure that the question is rhetorical, then be sure that you know what the purpose of the rhetorical question is. Is it to encourage or rebuke or shame the hearer? Is it to bring up a new topic? Is it to do something else? When you know the purpose of the rhetorical question, then think of the most natural way to express that purpose in the target language. It might be as a question, or a statement, or an exclamation.

If using the rhetorical question would be natural and give the right meaning in your language, consider doing so. If not, here are other options:

1. Add the answer after the question.
1. Change the rhetorical question to a statement or exclamation.
1. Change the rhetorical question to a statement, and then follow it with a short question.

### Examples of Translation Strategies Applied

1. Add the answer after the question.
  * **<u>Will a virgin forget her jewelry, a bride her veils?</u> Yet my people have forgotten me for days without number!** (Jeremiah 2:32 ULB)
      * Will a virgin forget her jewelry, a bride her veils? <u>Of course not!</u> Yet my people have forgotten me for days without number!

  * **Or what man among you is there who, if his son asks him for a loaf of bread, will give him a stone?** (Matthew 7:9 ULB)
      * Or what man among you is there who, if his son asks him for a loaf of bread, will give him a stone? <u>None of you would do that!</u>

2. Change the rhetorical question to a statement or exclamation.
  * **<u>What is the kingdom of God like, and what can I compare it to?</u> It is like a mustard seed...**  (Luke 13:18-19 ULB) 
      * <u>This is what the kingdom of God is like.</u> It is like a mustard seed..."

  * **<u>Is this how you insult God's high priest?</u>** (Acts 23:4 ULB)
      * <u>You should not insult God's high priest!</u>
 
  * **<u>Why did I not die when I came out from the womb?</u>** (Job 3:11 ULB)
      * <u>I wish I had died when I came out from the womb!</u>

  * **<u>And why has it happened to me that the mother of my Lord should come to me?</u>** (Luke 1:43 ULB)
      * <u>How wonderful it is that the mother of my Lord has come to me!</u>

3. Change the rhetorical question to a statement, and then follow it with a short question.
  * **<u>Do you not still rule</u> the kingdom of Israel?** (1 Kings 21:7 ULB)
      * You still rule the kingdom of Israel, <u>do you not?</u>