
### Description

The decimal point, or decimal comma, is a mark placed to the left of a number to show that the number refers to part of a whole number. For example .1 meter is not a whole meter but is only one tenth of a meter and .5 meter is not five meters, but is only five tenths of a meter. 3.7 meters is three and seven tenths of a meter. Numbers like these are used in the *Unlocked Dynamic Bible* (UDB).

In some countries people use a decimal point, and in other countries people use a decimal comma. So translators in countries that use a decimal comma would write "3.7 meters" as "3,7 meters." In some cultures people prefer fractions. (see [Fractions](../translate-fraction/01.md))

In the Unlocked Dynamic Bible (UDB) parts of a number are written as decimals or fractions. When they are used with a measurement such as meters, grams, and liters, the are usually written as decimals. 

#### Decimal Numbers in the UDB

| Decimal | Fraction  | Simpler Fraction  |
| -------- | -------- | -------- |
|.1 |one tenth |  | 
|.2 |two tenths | one fifth | 
|.3 |three tenths |  | 
|.4 |four tenths | two fifths| 
|.5 |five tenths | one half | 
|.6 |six tenths | three fifths | 
|.7 |seven tenths |   | 
|.8 |eight tenths | four fifths | 
|.9 |nine tenths |  | 
|.25 |twenty-five one hundredths | one fourth | 
|.75 |seventy-five one hundredths | three fourths |


#### Reasons this is a translation issue

  * If translators want to use the measures in the UDB, they will need to be able to understand the decimal numbers that are used with them. 
  * Translators will need to write the numbers in a way that their readers will understand them.

### Examples from the Bible

For telling about parts of a number, the Unlocked Literal Bible (ULB) uses fractions, and the Unlocked Dynamic Bible (UDB) uses mostly decimals when the number is used with a measurement. Another difference between the ULB and the UDB is that when measuring [Biblical Distance](../translate-bdistance/01.md), [Biblical Weight](../translate-bweight/01.md), and [Biblical Volume](../translate-bvolume/01.md), they use different systems, so the numbers in the ULB and the UDB are not the same for these measures.
>They are to make an ark of acacia wood. Its length must be <u>two and a half cubits</u>; its width will be <u>one cubit and a half</u>; and its height will be <u>one cubit and a half</u>.  (Exodus 25:10 ULB)

The ULB uses the fraction "half." This can also be written as a decimal: .5. 
>Tell the people to make a sacred chest from acacia wood. It is to be <u>one meter</u> long, <u>0.7 meter wide</u>, and <u>0.7 meter</u> high. (Exodus 25:10 UDB)

The UDB uses the decimal 0.7. This equals seven tenths.

Two and a half cubits is about one meter.

One and a half cubits is about .7 meter or seven tenths of a meter.

### Translation Strategies

* Decide whether you want to use only fractions, only decimals, or a combination of the two.  
* Decide whether you want to use the measures given in the ULB or the UDB or some other kind of measures.
* If you decide to use fractions and the measures in the ULB, simply translate the numbers and measures in the  ULB.
* If you decide to use decimals and the measures in the UDB, simply translate the numbers and measures in the UDB.


1. If you decide to use decimals and the measures in the ULB, you will need to change the fractions in the ULB to decimals.
1. If you decide to use fractions and the measures in the UDB, you will need to change the decimals in the UDB to fractions.

### Examples of Translation Strategies Applied

1. If you decide to use decimals and the measures in the ULB, you will need to change the fractions in the ULB to decimals.

  * **<u>three tenths of an ephah</u> of fine flour mixed with oil as a grain offering, and <u>one log</u> of oil.** (Leviticus 14:10 ULB)
      * " <u>0.3 ephah</u> of fine flour mixed with oil as a grain offering, and <u>one log</u> of oil."

2. If you decide to use fractions and the measures in the UDB, you will need to change the decimals in the UDB to fractions.

  * **<u>about 6.5 liters</u> of a fine flour offering, mixed with olive oil, to be an offering, and about <u>one third liter</u> of olive oil.** (Leviticus 14:10 UDB)
      * "<u>about six and a half liters</u> of a fine flour offering, mixed with olive oil, to be an offering, and about <u>one third liter</u> of olive oil."